<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="MerchantDAONew.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/>
    </startup>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="RateServiceSoapBinding">
                    <security mode="Transport"/>
                </binding>
                <binding name="RateServiceSoapBinding1"/>
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://wsbeta.fedex.com:443/web-services/rate" binding="basicHttpBinding" bindingConfiguration="RateServiceSoapBinding" contract="FedexRateWebReference.RatePortType" name="RateServicePort"/>
        </client>
    </system.serviceModel>
    <applicationSettings>
        <MerchantDAONew.My.MySettings>
            <setting name="db_conn" serializeAs="String">
                <value>server=merch-u.cluster-caynagpuph9t.us-east-2.rds.amazonaws.com; User Id=merchant_dao; password=R166D5dN&amp;NUQhf; Persist Security Info=True; database=merchantdao; Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
            <setting name="db_historic" serializeAs="String">
                <value>server=209.124.90.75;User Id=merca44;password=o_rJTUN&amp;Kk;Persist Security Info=True;database=merca44_merchant;Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
            <setting name="db_conn_mx" serializeAs="String">
                <value>server=merch-u.cluster-caynagpuph9t.us-east-2.rds.amazonaws.com; User Id=merchant_dao; password=R166D5dN&amp;NUQhf; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
            <setting name="db_conn_read_mx" serializeAs="String">
                <value>server=merch-u-replica1.prod.cloud.mercadazo.com.mx; User Id=merchant_dao; password=R166D5dN&amp;NUQhf; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
            <setting name="db_conn_ch" serializeAs="String">
                <value>server=merch-ch.cluster-caynagpuph9t.us-east-2.rds.amazonaws.com; User Id=admin; password=t8Dy_Xzh_u5upn9; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
            <setting name="db_conn_cbt" serializeAs="String">
                <value>server=merch-cb.cluster-caynagpuph9t.us-east-2.rds.amazonaws.com; User Id=admin; password=wTiRYWTdLxOPGixBz69i; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
            <setting name="db_conn_col" serializeAs="String">
                <value>server=prod-merch-co.cluster-caynagpuph9t.us-east-2.rds.amazonaws.com; User Id=admin; password=QqbTxSGzKtm016dfqoLY06laQCCaGZEBx6; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True</value>
            </setting>
        </MerchantDAONew.My.MySettings>
    </applicationSettings>
</configuration>
